/*
 * Copyright (c) 2020. Lemon Healthcare
 *
 *
 */

package com.lemonhc.mplus.stt;

import android.content.Context;

import com.lemonhc.mplus.naver_csr.SpeechRecognizerWrapper;

import lombok.NonNull;

public class NaverRecognizer extends SpeechRecognizerWrapper  {

    @NonNull
    Context context;

    public NaverRecognizer(Context context){
        this.context = context;
    }

    @Override
    public void initSpeechRecognizer() {
    }

    @Override
    public void recognize() {
    }

    @Override
    public void requestChatbot(String questionString) {
    }
}
